{
  "parent": "hem:custom/leafpile",
  "textures": {
    "all": "hem:blocks/blueleafdefaultleavessparse",
    "particle": "hem:blocks/blueleafdefaultleavessparse",
    "1": "hem:blocks/blueleafdefaultleavessparse"
  }
}